<!DOCTYPE html>
<html>
<head>
    <title>CALCULADORA</title>
    <meta charset="utf-8">
    
    <script src="programa.js"></script>
    
    <link rel="stylesheet" href="estilo.css"/>

</head>
<body>
    
    <label for="a" style="font-family: cursive;">A:</label><input type="text" id="a" style="width: 200px; height: 30px;"><br></br>
   
    <label for="b" style="font-family: cursive;">B:</label><input type="text" id="b" style="width: 200px; height: 30px;"><br></br>
    
    <br>
    
    <input type="button" value="+" id="botonsuma" onclick="sumar()">

    <input type="button" value="/" id="botondividir" onclick="dividir()">

    <input type="button" value="*" id="botonmultiplicar" onclick="multiplicar()">

    <input type="button" value="%" id="botonmodular" onclick="modular()">

    <div id="resultado"></div>

    
    

</body>


</html>